links:
- href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: ExistingLandUseDataSet
  title: Gegevensverzameling bestaand landgebruik
  description: Een gegevensverzameling bestaand landgebruik is een verzameling gebieden
    waarvoor informatie over het landgebruik (in het heden of het verleden) wordt
    verstrekt.
  extent:
    spatial:
      bbox:
      - - -180.0
        - -90.0
        - 180.0
        - 90.0
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ExistingLandUseDataSet items as text/html
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ExistingLandUseDataSet items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ExistingLandUseDataSet items as application/geo+json
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: ExistingLandUseDataSet items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: ExistingLandUseDataSet items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ExistingLandUseDataSet items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ExistingLandUseDataSet items as text/csv
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ExistingLandUseDataSet items as application/json
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ExistingLandUseDataSet items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/elu/wfs?typenames=ExistingLandUseDataSet&request=DescribeFeatureType&version=2.0&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for ExistingLandUseDataSet
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseDataSet/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/4258
- id: ExistingLandUseObject
  title: Object bestaand landgebruik
  description: Een object bestaand landgebruik geeft het landgebruik weer van een
    gebied met een homogene combinatie van landgebruikstypes.
  extent:
    spatial:
      bbox:
      - - -180.0
        - -90.0
        - 180.0
        - 90.0
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ExistingLandUseObject items as text/html
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ExistingLandUseObject items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ExistingLandUseObject items as application/geo+json
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: ExistingLandUseObject items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: ExistingLandUseObject items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ExistingLandUseObject items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ExistingLandUseObject items as text/csv
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ExistingLandUseObject items as application/json
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ExistingLandUseObject items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/elu/wfs?typenames=ExistingLandUseObject&request=DescribeFeatureType&version=2.0&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for ExistingLandUseObject
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/elu/ogc/features/v1/collections/ExistingLandUseObject/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/4258
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
